VME BPM - Bug #9355

Extra events listed for PMCUCDTimingSystem
07/02/2015 12:17 PM - John Diamond

Status: Closed Start date: 07/02/2015
Priority: Normal Due date:
Assignee: John Diamond % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
**x*%% Timing System****
PMCD-UCD Timing System —
TCLK $07 Interrupts: 6532604
Listeners:
TCLK $f - Listeners: 1, Interrupts: 135936
TCLK $20 - Listeners: 1, Interrupts: 125
TCLK $21 - Listeners: 1, Interrupts: 0
TCLK $22 - Listeners: 1, Interrupts: 5343
TCLK $36 - Listeners: 2, Interrupts: 125
TCLK $39 - Listeners: 1, Interrupts: 140
TCLK $3e - Listeners: 1, Interrupts: 0
TCLK $e7 - Listeners: 3719, Interrupts: 2
TCLK $ed - Listeners: 3724, Interrupts: 67108866
TCLK $f5 - Listeners: 3719, Interrupts: 2
TCLK $fb - Listeners: 3724, Interrupts: 67108866

$e7, $ed, $f5 and $fb were not attached to on this system.
Something appears wrong with the listeners table.

History

#1 - 11/05/2015 07:56 AM - John Diamond

- Status changed from New to Resolved

Went away after several bug fixes were made to the timing library as part of VMEInt issues.

#2 - 11/05/2015 07:56 AM - John Diamond

- Status changed from Resolved to Closed
